@media (min-width:1025px) {
  .btn {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .btn:before {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }

  .btn:hover:before,.btn:focus:before,.btn:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
  }

  .border-btn:before {
    background: #BDD6E6;
  }

  .border-btn:hover,.border-btn:focus {
    background: transparent;
  }

  .btn-secondary:before,.yellow-btn:before,.slide-filter .btn.floorplan-btn:before {
    background: #5b6770;
  }

  .btn-tertiary:before,.send-enquiry-form form .yellow-btn:before {
    background: #d3bc8d;
  }

  .img-stacked .img-block-effect {
    -webkit-transition: opacity 0.35s;
    -ms-transition: opacity 0.35s, -webkit-transform 0.35s;
    -ms-transform 0.35s;transition: opacity 0.35s, transform 0.35s;
  }

  .img-stacked:hover .img-block-effect {
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
  }

  .slide-filter .slider-filter-btn li.custom-radio:hover {
    background: #F9E447;
    color: #fff;
  }
  .header-inner .enquiry-button .yellow-btn:before { background: #d3bc8d; transition: all .3s; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; }
  .subscribe-form-outer .btn:before { background: #bdd6e6; }
  .small-header .subscribe-form-outer .btn:before { background: #bdd6e6; }

  .slide-filter { max-width: 100%; }
  .filter-listing .dk-selected { height: 50px; line-height: 53px; font-size: 16px; padding-right: 30px;}
  .filter-listing li:first-child .dk-selected { background-position: 8px 15px; }
  .filter-listing li:nth-child(2) .dk-selected { background-position: 13px center; background-size: 19px; }
  .filter-listing .combo-box .dk-selected:before { top:20px; width: 30px; height: 30px; }
  .filter-wrapper .filter-listing li .btn-secondary { height: 50px; line-height: 53px; margin-right: 0; padding-right: 15px; }
  .filter-wrapper .filter-listing li .btn-secondary em { top:17px; }
  .apply-filter-left .filter-outer a { height: 35px; line-height: 35px; margin-bottom: 0; }
  .filter-listing li .dk-select-options .dk-option { line-height: 24px;padding-top: 13px;padding-bottom: 13px;}
  .filter-listing li label { font-size: 15px; }
}

@media (max-width: 1200px) {
    .time-open span, .time-close span {
        font-size: 13px;
    }
}

@media (max-width:1199px) {
    nav ul li { margin-right: 18px; }
    .enquiry-button .send-enquiry-btn { padding: 3px 24px 6px; }
    .news-outer .news-detail { width: 58.1%; } 
    .news-outer .news-thumb { height: 312px; }
}


@media (max-width:1024px) {
  .btn-secondary:hover,.btn-secondary:focus,.yellow-btn:hover,.yellow-btn:focus,.slide-filter .btn.floorplan-btn:hover,.yellow-btn:focus,.slide-filter .btn.floorplan-btn:focus {
    background: #5b6770;
  }

  .btn-tertiary:hover,.send-enquiry-form form .yellow-btn:hover {
    background: #d3bc8d;
  }

  .enquiry-form-active .filter-btn .yellow-btn:before {
    background: transparent;
  }

  .get-started-block.active-process .mCustomScrollBox {
    height: 400px;
  }

  .option-outer-block .slider-filter-btn li {
    width: 69px;
  }

  .filter-outer-range-option {
    width: 210px;
  }

  .range-option {
    float: right;
  }

  .home-option {
    width: 387px;
  }

  .news-outer .news-thumb { height: 280px; }
  .filter-listing { margin: 0 -22px !important; }
  .filter-listing li { padding: 0 22px; }
  .slide-filter { padding: 40px 64px 33px; }
  .filter-listing .dk-selected { padding: 0 10px; }
  .slide-filter-home .filter-listing li:nth-child(2) .dk-selected { padding-left:10px; }
  .filter-listing li label { margin-bottom: 8px; }
  .filter-button-outer { margin-top: 14px; }
  .filter-wrapper { padding: 0; }
  .header-inner .logo a { width: 115px; height: 34px; }
  nav ul  { padding: 0 28px; }
  nav ul li a { font-size: 12px; line-height: 14px; }
  nav ul li { margin-right: 20px; }
  .enquiry-button .send-enquiry-btn { margin-top: 6px; padding: 3px 24px 6px; height: 30px; line-height: 24px; font-size: 14px; }
  .small-header .header-inner .logo a { width: 85px; height: 24px; }
  .small-header nav ul li { margin-right: 20px; }
  .news-outer .news-thumb { height: 252px; }
  .news-outer .left-news-column { width: 82%; }
  .news-outer .right-news-column { width: 18%; padding-left: 12px; }
  .news-outer .news-thumb { width: 35.3%; }
  .news-outer .news-detail { width: 60.4%; }
  .news-list-block { margin-bottom: 45px; }
  .news-main-outer .article-author { margin-top: 90px; padding: 23px 16px 10px 10px; }
  .news-main-outer .article-author img { margin-bottom: 16px; }
  .news-main-outer .article-author h6 { font-size: 14px; }
  .news-main-outer .article-author p { font-size: 14px; }
  .news-main-outer .standard-wrap h1 { margin-bottom: 9px; }
  .news-main-outer .article-left span { margin-top: 17px; }
  .news-main-outer .article-left a { font-size: 13px; }
  .news-main-outer .tag-list-padding { padding-bottom: 20px; }
  .call-action-content h3 { font-size: 18px; padding-bottom: 6px; }
  .cta-news .call-action-content { padding: 24px 16px 28px 16px; }
  .call-action-outer .btn .arrow { margin-left: 13px; }
  .cta-news.call-action-outer .btn { font-size: 14px; padding: 3px; }

    .subscribe-content { padding: 15px 0; min-height: 70px; }
      .subscribe-form-outer .form-control { height: 47px; }
      .subscribe-form-outer .btn { height: 47px; line-height: 47px; }
      .subscribe-title { font-size: 16px; padding-right: 28px; }
      .subscribe-form-outer { padding-left: 70px; }
      .subscribe-form-outer .form-control { width: 295px; }
      .subscribe-form-outer .btn { padding: 0 17px; }
      footer { padding: 35px 0; }
      footer ul li a { font-size: 12px; }
      footer .middle-links .col-sm-6 { width: 30%; }
      .copyright { font-size: 12px; }
      footer .middle-links { padding-left: 168px; } 
      footer ul li { margin-bottom: 1px; }
      footer .social-media { margin-bottom: 5px; }
}

@media (max-width:1023px) {

  .border {
    margin-right: -121px;
  }

  .get-started-block {
    padding: 20px 0px 40px;
  }

  .hamlan-right-links {
    padding-left: 30px;
  }

  .process-middle-block:before {
    left: 30px;
  }

  .process-middle-block:after {
    right: 0;
  }

  .process-middle-block {
    padding: 13px 30px 32px 61px;
  }

  h2 {
    font-size: 32px;
    line-height: 30px;
  }

  .banner-text h2 {
    line-height: 32px;
  }

  h1 {
    font-size: 35px;
    line-height: 35px;
  }

  .hallmark-wrap,.our-partner p {
    padding: 0;
  }

  .slider-wrap {
    padding-left: 0;
  }

  .hallmark-lists .media-body,.news-detail p,.hamlan-links {
    padding-right: 0;
  }

  .left-col {
    padding-right: 24px;
    width: 50%;
  }


  .get-started-inner {
    padding: 0 34px 0 34px;
  }

  .our-process-slide-title {
    margin: 0 34px 0 34px;
  }

  .process-detail-block {
    padding: 39px 60px 0 15px;
  }

  .process-detail-block .col-sm-3 {
    width: 25%;
  }

  .middle-links .col-sm-6 {
    width: 50%;
  }

  .wide-column {
    width: 75%;
  }

  .standard-wrap {
    padding: 0 15px;
  }

  .offers-wrap {
    padding: 0 15px;
  }

  .meet-team-outer .standard-banner-wrap .imagefill {
    height: 355px;
  }

  .h350 {
    height: 265px;
  }

  .home-style-name-outer .highlight-img258 .img-block {
    height: 160px;
  }

  .send-enquiry-fixed-header p {
    padding-left: 0;
    padding-right: 150px;
  }

  .send-enquiry-fixed-header label {
    margin-right: 10px;
  }

  .send-enquiry-fixed-header .btn {
    right: 15px;
  }

  .packages-detail span {
    font-size: 16px;
  }

  .range-outer .filter-left {
    margin-bottom: 0;
  }

  .map-tooltip {
    left: 60px;
  }

  .hamlan-community-outer .offers-wrap { padding: 0; }
  .meet-team-outer .wide-column { margin-left: 0; }
  .cms-page .article-left { padding-left: 0; padding-right: 0; }

    .time-open span, .time-close span {
        font-size: 13px;
    }
}

@media (max-width:991px) {
  .home-option,.storeys-option,.bedrooms-option {
    margin-right: 20px;
  }

  .filter-outer-range-option {
    width: 200px;
  }

  .home-option {
    width: 285px;
  }

  .range-option {
    width: 153px;
  }

  .bedrooms-option {
    width: 148px;
  }

  .option-outer-block {
    width: 27%;
    margin-right: 30px;
  }

  .combo-box-outer {
    width: 20.5%;
    float: right;
  }

  .selection-block {
    min-width: 66%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .selection-left {
    width: 25%;
  }

  .selection-right {
    width: 75%;
  }

  .selection-outer-view h1 {
    padding-right: 70%;
  }

  .map-detail .customSrollEffect {
    height: 380px;
  }

  .slide-filter-home .filter-outer {
    right: 38px;
  }

  .location-detail-push .location-detail-address .map-packages-detail {
    padding-right: 30px;
  }

  .option-outer-block .slider-filter-btn li {
    width: 77px;
  }

  .header-inner .logo { margin-left: 0; }
  .filter-wrapper { padding: 0; }
  .filter-listing .combo-box .dk-selected:before { right: 8px; }
  .subscribe-form-outer .form-control { width: 305px; }
  .middle-links { padding-left: 110px; }
}


@media (max-width:890px) {
    nav ul li { margin-right: 7px; }
    .small-header nav ul li { margin-right: 4px; }
    footer .middle-links .col-sm-6 { width: 40%; }
}

@media (max-width:767px) {
  .our-home-outer-page .our-home h1 {
    padding-right: 0;
  }

  .nav-icon {
    width: 30px;
    z-index: 11;
    height: 30px;
    float: right;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
  }

  .nav-icon span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #5a6771;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .nav-icon span:nth-child(1) {
    top: 0px;
  }

  .nav-icon span:nth-child(2),.nav-icon span:nth-child(3) {
    top: 10px;
  }

  .nav-icon span:nth-child(4) {
    top: 20px;
  }

  .menu-open .nav-icon {
    margin-right: 7px;
  }

  .menu-open .nav-icon span {
    background: #fff;
  }

  .menu-open .nav-icon span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
  }

  .menu-open .nav-icon span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .menu-open .nav-icon span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .menu-open .nav-icon span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
  }

  .get-nav-icon {
    display: none;
    width: 30px;
    z-index: 11;
    height: 30px;
    position: fixed;
    right: 22px;
    top: 24px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
  }

  .get-nav-icon span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .menu-open .get-nav-icon span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .menu-open .get-nav-icon span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .submenu .get-nav-icon {
    display: block;
  }

  .header-span-class {
    display: none;
  }

  .nav-icon:after {
    content: "";
    position: absolute;
    left: -12px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 7px solid #5a6771;
    top: 5px;
  }

  .menu-open .nav-icon:after {
    opacity: 0;
  }

  .mobile-menu {
    text-align: right;
    padding: 95px 23px 15px;
    z-index: 10;
    position: fixed;
    right: -100%;
    top: 0;
    height: 100%;
    background: #5b6770;
    width: 100%;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    overflow-y: auto;
  }

  nav {
    border-bottom: 1px solid #fff;
    margin-left: 45px;
    padding-bottom: 25px;
    margin-bottom: 45px;
  }

  nav ul li a:after {
    display: none;
  }

  .logo {
    margin: 0;
  }

  .logo-de {
    margin-top: 2px;
  }

  header {
    padding-top: 14px;
    height: 54px;
    position: fixed;
    top: 0;
  }

  .small-header header {
    background: #5b6770;
  }

  .small-header .scroll-hide {
    opacity: 1;
  }

  .small-header .logo .logo-de {
    display: none !important;
    margin-top: 3px;
  }

  .small-header .logo .mobile-logo {
    display: block !important;
  }

  .mobile-logo {
    height: 24px !important;
    width: 38px !important;
    margin-top: 1px;
  }

  .inner-pages .aspect-outer {
    padding-top: 4px;
  }

  .menu-open .mobile-menu {
    right: 0;
    width: 88.5%;
  }

  nav ul li a,.small-header nav ul li a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding-right: 0;
    display: inline-block;
    text-transform: none;
  }

  nav ul li a:hover,nav ul li a:focus,nav ul li.active a {
    color: #d3bc8d;
  }

  nav ul li a span {
    display: inline-block;
  }

  nav ul li,.small-header nav ul li {
    float: none;
    margin-right: 0;
    margin-bottom: 18px;
  }

  .small-header .nav-icon span {
    background: #fff;
  }

  .small-header .nav-icon:after {
    border-right-color: #fff;
  }

  .mobile-get-started {
    background: #d3bc8d;
    color: #fff;
    font-weight: 700;
    width: 162px;
    height: 30px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    display: inline-block !important;
  }

  .mobile-get-started:hover {
    background: #fff;
    color: #5b6770;
  }

  .get-started-mobile-block {
    padding: 93px 23px 0;
    width: 100%;
    right: -100%;
    position: fixed;
    height: 100%;
    top: 0;
    background: #d3bc8d;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    overflow-y: auto;
  }

  .mobile-menu .social-media {
    margin-right: -2px;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .mobile-menu .social-media li {
    float: none;
    display: inline-block;
    margin-left: 10px;
  }

  .nav-left.submenu .get-started-mobile-block {
    right: 0;
    width: 81%;
  }

  .get-started-mobile-block ul li a {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
  }

  .get-started-mobile-block ul li a:hover {
    color: #5b6770;
  }

  .get-started-mobile-block ul li {
    margin-bottom: 16px;
  }

  .submenu .nav-icon {
    display: none !important;
  }

  .submenu .mobile-menu {
    overflow: hidden;
  }

  .process-detail-block {
    min-width: 235px;
    z-index: -1;
    background: #fff;
    height: 100%;
    overflow-y: auto;
    padding: 93px 23px 0;
    position: fixed;
    right: -100%;
    top: 0;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    width: 100%;
  }

  .process-menu.submenu .process-detail-block {
    right: 0;
    width: 73.5%;
    z-index: 9;
    text-align: left;
  }

  .process-nav-icon {
    display: none;
    width: 30px;
    z-index: 11;
    height: 30px;
    position: fixed;
    right: 22px;
    top: 24px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
  }

  .process-menu.submenu .process-nav-icon {
    display: block;
  }

  .process-nav-icon span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }

  .menu-open .process-nav-icon span:nth-child(1) {
    background: #5b6770;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .menu-open .process-nav-icon span:nth-child(2) {
    background: #5b6770;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .processem {
    padding-bottom: 18px;
  }

  .range-option .slider-filter-btn li.or-option {
    font-size: 16px;
  }

  .processem.movein {
    padding-bottom: 30px;
  }

  .process-detail-block p,.process-detail-block strong {
    font-size: 12px;
    line-height: 16px;
  }

  .process-detail-block h6 {
    font-size: 16px;
    line-height: 18px;
  }

  .process-detail-block em {
    font-size: 14px;
  }

  .header-inner {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .wrapper,.inner-pages .wrapper {
    padding-top: 92px;
  }

  .menu-open {
    overflow: hidden;
  }

  .imagefill {
    height: 439px;
  }

  h2 {
    font-size: 24px;
    line-height: 24px;
  }

  h1 {
    font-size: 30px;
    line-height: 30px;
  }

  h3 {
    padding-bottom: 11px;
  }

  .container,.home-style-name-block .container {
    padding: 0 22px;
  }

  .home-style-wrap .container {
    padding: 0;
  }

  header .container {
    padding: 0 15px;
  }

  .hr-line {
    margin-top: 27px;
    margin-right: 0;
  }

  .banner-text-outer .container {
    padding-left: 16px;
  }

  .banner-text h2 {
    line-height: 25px;
    font-size: 22px;
    line-height: 22px;
  }

  .banner-text h2 a {
    padding: 19px 21px 18px 0;
  }

  .left-col .facility-list {
    margin-top: 0;
  }

  .next-link {
    top: -16px;
  }

  .content-wrapper {
    padding: 48px 0 53px;
  }

  .content-wrapper p {
    padding-bottom: 29px;
  }

  .btn-secondary {
    padding: 0 7px;
  }

  .banner-thumb {
    margin: 53px -22px 0;
  }

  .banner-thumb .imagefill {
    height: 340px;
  }

  .banner-thumb .banner-text h2 a {
    padding: 18px 50px 18px 16px;
  }

  .banner-thumb .banner-text-outer {
    bottom: 27px;
  }

  .content-wrapper.hallmarks-content {
    padding-top: 0;
    padding-bottom: 24px;
  }

  .hallmark-lists .owl-next,.hallmark-lists .owl-prev {
    position: absolute;
    top: 0;
    width: 33px;
    height: 33px;
    text-indent: -9999px;
    margin-top: -32px;
  }

  .hallmark-lists .owl-next {
    right: -2px;
    background: #5b6770 url(../images/next-arrow.svg) no-repeat 0 0;
    background-size: 14px;
    background-position: center center;
  }

  .hallmark-lists .owl-nav div:hover {
    background-color: #d3bc8d;
  }

  .hallmark-lists .owl-prev {
    right: 33px;
    background: #5b6770 url(../images/left-arrow.svg) no-repeat 0 0;
    background-size: 14px;
    background-position: center center;
  }

  .hallmark-lists .owl-prev.disabled,.hallmark-lists .owl-next.disabled {
    display: none !important;
  }

  .hallmark-lists .media-left {
    padding-right: 10px;
    padding-top: 10px;
  }

  .hallmark-lists .media-left img {
    max-width: 76px;
  }

  .hallmark-lists .media-body {
    padding-top: 0;
  }

  .hallmark-lists .media-body h3 {
    font-size: 16px;
    line-height: 20px;
  }

  .hallmark-lists {
    padding-top: 38px;
  }

  .hallmark-lists {
    margin: 0;
  }

  .hallmark-lists .col-sm-6 {
    padding: 0;
    margin: 0;
    height: auto !important;
  }

  .right-thumb {
    position: inherit !important;
    height: 308px;
    width: 100%;
  }

  .content-wrapper.home-wrap {
    padding-top: 0;
    padding-bottom: 32px;
  }

  .left-col {
    padding: 42px 15px 0;
    width: 100%;
  }

  .home-wrap h3 {
    padding-bottom: 8px;
  }

  .our-value p {
    font-size: 14px;
    line-height: 20px;
  }

  .home-wrap h2 {
    padding-bottom: 15px;
  }

  .content-wrapper.home-wrap p {
    padding-bottom: 26px;
  }

  .facility-list li strong {
    font-size: 13px;
  }

  .facility-list {
    padding: 14px 26px 7px;
  }

  .location-wrap {
    background: #5b6770;
    margin-top: 52px;
    padding: 0;
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
  }

  .location-wrap .link-title {
    color: #fff;
    font-size: 24px;
    font-weight: 900;
    line-height: 24px;
    margin: 0;
    padding: 25px 42px 24px 0;
  }

  .location-wrap:hover {
    background: #d3bc8d;
  }

  .location-wrap .link-title span {
    display: block;
  }

  .location-wrap .link-title .arrow {
    margin: 0;
    position: absolute;
    right: 8px;
    top: 50%;
    margin-top: -8px;
  }

  .content-wrapper.news-wrap {
    padding-top: 56px;
    padding-bottom: 20px;
  }

  .news-link .arrow {
    display: none;
  }

  .news-link .btn-secondary {
    min-width: inherit;
    padding: 0px 12px;
  }

  .news-wrap .news-link {
    margin-top: 28px;
    margin-bottom: 30px;
  }

  .news-thumb,.news-outer .news-thumb {
    float: none;
    width: auto;
    margin: 0 -22px;
  }

  .news-container .col-sm-offset-2 {
    margin-left: 0;
  }

  .news-detail,.news-outer .news-detail {
    float: none;
    width: 100%;
    padding-top: 15px;
  }

  .news-detail h3 {
    font-size: 16px;
  }

  .tags-list {
    padding-bottom: 22px;
  }

  .content-wrapper.our-partner {
    padding-top: 18px;
    margin-bottom: 9px;
  }

  .subscribe-form-outer .form-control {
    padding: 14px 18px;
    width: 100%;
    
    margin-bottom: 13px;
  }

  .our-partner h2 {
    padding-bottom: 17px;
  }

  .partner-logo {
    margin-top: 3px;
    padding: 26px 0 23px;
  }

  .slider-wrap {
    padding: 0;
  }

  .partner-logo p {
    font-size: 11px;
    color: #fff;
    font-weight: 500;
  }

  .subscribe-content {
    position: inherit;
    padding: 18px 0;
  }

  .subscribe-title {
    background: transparent;
    padding: 0;
    margin-bottom: 13px;
    font-size: 17px;
  }

  .subscribe-form-outer {
    padding: 0 15px;
    display: block;
  }

  .subscribe-form-outer .btn {
    padding: 0 20px;
    float: left;
    margin: 0;
  }

  footer .middle-links { padding-left: 0; }

  .subscribe-form-outer .btn:hover {
    background: #bdd6e6;
    color: #fff;
  }


  .middle-links {
    padding-left: 15px;
    margin-bottom: 25px;
  }

  .subscribe-form-outer .subscribe-list-form { display: block; }

  footer {
    text-align: center;
    padding: 23px 0;
  }

  footer .container .col-sm-2 {
    padding-left: 15px;
    padding-bottom: 35px;
  }

  footer ul li {
    margin-bottom: 8px;
  }

  footer .logo a {
    margin: 0 auto;
  }

  .middle-links .col-sm-6 {
    width: 100%;
    margin: 0;
  }

  footer ul.social-media li {
    float: none;
    display: inline-block;
    margin: 0 5px 0;
  }

  .copyright {
    padding-top: 1px;
    font-weight: 500;
  }

  footer .social-media {
    float: none;
  }

  .copyright {
    text-align: center;
  }

  footer .logo {
    margin: 0;
  }

  .filter-left .btn,.filter-left .select-box-outer {
    float: none;
    margin-right: 0;
    max-width: 230px;
    margin-bottom: 10px !important;
  }

  .filter-left {
    margin-bottom: 28px;
  }

  .filter-btn {
    margin-top: 16px;
  }

  .filter-btn .btn.refine-btn {
    padding: 0 43px 0 7px;
  }

  .filter-btn .btn {
    height: 32px;
    line-height: 32px;
    margin-bottom: 0;
  }

  .filter-left .btn-secondary {
    padding: 0 14px;
  }

  .filter-dec,.aspect-outer .filter-dec {
    margin: 0;
    padding: 0 15px;
  }

  .img-block {
    height: 225px;
  }

  .img-block-hover {
    margin-bottom: 13px;
  }

  .listing .listing-option,.home-style-name-outer .listing .listing-option {
    padding: 0 5px 34px;
  }

  .img-caption strong {
    padding-right: 20px;
  }

  .news-outer {
    padding-top: 10px;
  }

  .narrow-column {
    border: 0 none;
    padding: 0;
    margin: 50px 0 0;
  }

  .news-main-outer .small-line {
    max-width: inherit;
    margin-top: 30px;
  }

  .news-main-outer .our-partner {
    margin-top: 30px;
  }

  .standard-wrap {
    padding: 0 22px;
    margin-bottom: 30px;
  }

  .wide-column {
    padding-left: 15px;
    width: 100%;
  }

  .main .category-listing-mob li {
    font-weight: 700;
    font-size: 16px;
    color: #5B6770;
    list-style: none;
  }

  .main .category-listing-mob li label {
    margin-right: 5px;
  }

  .main .category-listing-mob {
    margin-left: 2px;
    margin-top: 3px;
    margin-bottom: 12px;
  }

  .standard-wrap .tags-list {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .standard-wrap p {
    padding: 0 5px 18px;
  }

  .standard-banner-wrap {
    margin: 0 -22px 6px;
  }

  .standard-banner-wrap p {
    padding: 8px 27px;
    font-size: 12px;
    font-weight: 400;
  }

  .standard-banner-wrap .imagefill {
    height: 220px;
  }

  .standard-wrap p.info-text {
    padding: 0 3px 20px;
    font-size: 16px;
    line-height: 20px;
  }

  .standard-wrap h3 {
    font-size: 16px;
    line-height: 20px;
    padding: 0 0 4px 5px;
  }

  .article-author {
    margin: 21px -22px 10px;
    padding: 20px 25px 10px;
  }

  .share-article {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }

  .offers-list .banner-thumb {
    margin: 0 0 17px;
  }

  .offers-list .banner-thumb .imagefill {
  }

  .offers-list>div,.offers-wrap {
    padding: 0;
  }

  .offers-list {
    margin: 0;
  }

  .offers-list .banner-thumb .banner-text {
    margin-left: 15px;
  }

  .offers-list .banner-thumb .banner-text h2 a {
    padding: 25px 28px 21px 25px;
  }

  .offers-list .banner-thumb .banner-text .next-link {
    top: -17px;
    right: -22px;
  }

  .next-link {
    padding: 9px 7px;
  }

  .offers-list .smaller-text .banner-text {
    margin-left: 0;
  }

  .offers-wrap {
    margin-bottom: 0;
  }

  .h222 .imagefill {
    height: 454px !important;
  }

  .value-caption {
    padding: 28px 18px 31px 25px;
    margin-bottom: 30px;
  }

  .meet-team-outer h1 {
    margin-bottom: 21px;
  }

  .value-caption h3 {
    font-size: 18px;
    padding: 0 0 8px;
  }

  .article-author p {
    padding: 0 0 10px;
  }

  .team-banner .col-sm-4.team-banner-block,.team-banner .col-sm-8.team-banner-block {
    padding: 0;
  }

  .inner-pages .main.meet-team-outer {
    padding-bottom: 0;
  }

  .meet-team-outer .standard-banner-wrap .imagefill,.meet-team-outer .team-banner-block .imagefill {
    height: auto;
  }

  .meet-team-outer .standard-banner-wrap .imagefill img,.meet-team-outer .team-banner-block .imagefill img {
    position: inherit !important;
    height: auto !important;
    width: 100% !important;
  }

  .home-style-name-outer .filter-btn .send-enquiry-btn {
    float: none !important;
  }

  .home-style-name-outer .filter-btn {
    padding-top: 7px;
    margin-bottom: 30px;
  }

  .home-style-wrap img {
    position: inherit !important;
    height: auto !important;
    width: 100% !important;
    max-width: 100%;
  }

  .home-style-wrap .imagefill {
    height: auto;
  }

  .home-style-content {
    padding: 0 15px;
  }

  .send-enquiry-fixed-header {
    top: 54px;
    padding: 8px 0 10px;
  }

  .send-enquiry-fixed-header p {
    padding-right: 0;
    line-height: 15px;
  }

  .home-style-name-block {
    margin-bottom: 30px;
  }

  .send-enquiry-fixed-header .btn {
    position: inherit;
    top: 00;
    right: 0;
    margin-top: 6px;
  }

  .inclusions-block ul.col-sm-5 {
    padding: 0 10px;
  }

  .admin-content p {
    font-size: 16px;
    line-height: 20px;
  }

  .inclusions-block {
    margin-top: 8px;
  }

  .enquiry-form-active header,.enquiry-form-active .wrapper,.enquiry-form-active .send-enquiry-fixed-header,.enquiry-form-active .footer-outer {
    right: 0;
  }

  .send-enquiry {
    width: 100%;
    z-index: 999;
    padding: 23px 32px 29px 37px;
    right: -100%;
  }

  .close-enquiry-block em {
    width: 24px;
    height: 24px;
  }

  .enquiry-logo {
    height: 17px;
    margin-top: 5px;
    width: 96px;
  }

  .send-enquiry-header {
    padding-bottom: 29px;
    margin-bottom: 28px;
  }

  .send-enquiry-form p {
    font-size: 16px;
    line-height: 18px;
  }

  .send-enquiry-form .form-control {
    font-size: 16px;
    padding-bottom: 5px;
  }

  .send-enquiry-form form .form-group {
    margin-bottom: 15px;
  }

  .send-enquiry-form form .form-text {
    padding-top: 23px;
    margin-bottom: 62px;
  }

  .send-enquiry-form form {
    margin-top: 59px;
  }

  .send-enquiry-form .form-group span {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 18px;
  }

  .send-enquiry-form form .yellow-btn {
    padding: 2px 10px 4px;
  }

  .floorplan-detail {
    padding-right: 0;
  }

  .floorplan-options-check {
    margin-bottom: 50px;
  }

  .home-land-outer .home-style-name-block {
    margin-top: 20px;
  }

  .home-style-name-block .img-caption {
    max-width: inherit;
  }

  .home-land-outer .home-style-name-block .img-caption .width-length {
    overflow: hidden;
    padding: 11px 10px 13px;
  }

  .home-land-outer .home-style-name-block .img-caption .width-length i {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0 12px;
  }

  .home-land-outer .home-style-name-block .img-caption .facility-list {
    padding: 9px 48px;
  }

  .home-land-outer .home-style-content {
    margin-top: 35px;
  }

  .home-land-outer .home-style-content h3 {
    padding-bottom: 14px;
  }

  .home-land-outer .inclusions-block {
    margin-right: 0;
    margin-top: 10px;
    margin-bottom: 31px;
  }

  .home-land-outer .home-style-content .inclusions-block h3 {
    padding-bottom: 8px;
  }

  .home-land-outer .listing .packages-detail span {
    padding-left: 0;
  }

  .our-home {
    position: relative;
  }

  .slide-filter {
    top: 0;
    left: 0;
    right: 0;
    width: auto;
  }

  .close-filters {
    left: 34px;
  }

  .slide-filter {
    margin-top: 0;
    padding: 30px 15px 30px 15px;
    max-width: 100%;
  }

  .home-option h3 {
    padding-bottom: 25px;
  }

  .option-outer-block {
    float: none;
    width: 100%;
    margin: 0;
  }

  .slider-filter-btn .custom-radio.visible-xs {
    display: table !important;
  }

  .home-option,.filter-option1 .home-option {
    width: 100%;
    float: left;
    margin: 0;
  }

  .combo-box-outer {
    margin-left: 0;
  }

  .filter-outer-range-option,.storeys-option,.bedrooms-option,.slide-filter .btn.floorplan-btn,.range-option {
    width: 100%;
  }

  .slide-filter .slider-filter-btn li {
    width: 72px;
    float: left;
  }

  .slider-range-outer {
    margin: 0;
  }

  .storeys-option,.bedrooms-option {
    margin: 0 0 20px;
  }

  .noUi-horizontal .noUi-handle {
    width: 18px;
    height: 18px;
  }

  .range-option .slider-filter-btn li {
    width: 100%;
  }

  .home-option ul {
    padding: 0 20px;
  }

  .home-option ul h3 {
    margin-left: -20px;
  }

  .range-option {
    text-align: center;
  }

  .slide-filter .btn.floorplan-btn {
    margin: 21px 0 0;
    text-align: center;
  }

  .slide-filter-home .btn.floorplan-btn {
    margin-top: 50px;
  }

  .slide-filter .floorplan-btn em {
    top: 4px;
    position: inherit;
    display: inline-block;
    margin-right: -1px;
    left: -14px;
  }

  .back-to-map {
    display: block;
    text-align: center;
    border-top: 1px solid #d3bc8d;
    padding-top: 25px;
    margin: 0 25px 30px;
  }

  .location-detail-address .filter-map-slide {
    margin-top: 0;
  }

  .back-to-map a {
    font-weight: 900;
    font-size: 16px;
  }

  .back-to-map a:hover {
    color: #d3bc8d;
  }

  .packages-detail-outer .location-wrap {
    padding-bottom: 34px;
  }

  .map-tooltip {
    left: 30px;
    width: 245px;
    padding: 15px;
  }

  .map-tooltip .map-tooltip-left,.map-tooltip .map-tooltip-right {
    width: 100%;
    padding: 0 15px;
  }

  .packages-detail-outer .map-outer {
    width: 100%;
    position: inherit;
    padding-bottom: 80%;
  }

  .packages-detail-outer .map-layer {
    padding-left: 0;
  }

  .packages-detail-outer .location-wrap,.packages-detail-outer .location-wrap:hover {
    background: transparent;
    margin-top: 0;
  }

  .packages-detail-outer .filter-btn .filter-left {
    margin-bottom: 0;
  }

  .packages-detail-outer .map-packages-detail {
    width: 100%;
    padding: 25px 25px 0;
  }

  .packages-detail-outer .map-packages-detail h4 {
    margin-right: 0;
    padding-bottom: 10px;
  }

  .packages-available em {
    margin-right: 10px;
  }

  .packages-available {
    margin-bottom: 27px;
  }

  .packages-detail .mCustomScrollBox {
    height: auto;
  }

  .packages-detail-outer .mCSB_inside>.mCSB_container {
    margin-right: 0;
  }

  .packages-detail-outer .map-packages-detail .listing {
    padding: 0;
    margin-top: 30px;
  }

  .packages-detail-outer .map-packages-detail .highlight-img .img-block {
    height: 224px;
  }

  .packages-detail-outer .map-packages-detail .packages-detail .home-link {
    font-size: 14px;
  }

  .packages-detail-outer .map-packages-detail .packages-detail .price {
    font-size: 14px;
    margin-top: 9px;
  }

  .packages-detail-outer .map-packages-detail .packages-detail span {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 2px;
  }

  .packages-detail-outer .map-packages-detail .packages-detail .col-sm-md {
    padding-top: 3px;
  }

  .packages-detail-outer .map-packages-detail .img-block-hover {
    margin-bottom: 12px;
  }

  .packages-detail .mCSB_scrollTools {
    opacity: 0 !important;
  }

  .home-carousel {
    display: block;
  }

  .location-detail-address .our-home {
    margin-bottom: 0;
  }

  .send-enquiry-btn-mob {
    text-align: center;
    margin-top: 20px;
    display: block;
    width: 158px;
    margin: 29px auto 7px;
  }

  .location-logo h3 {
    margin-left: 0;
    padding-bottom: 9px;
  }

  .location-logo {
    padding-bottom: 0;
  }

  .col-sm-right,.col-sm-right .packages-available {
    font-size: 14px;
    font-weight: 400;
    padding-left: 0;
    padding-top: 12px;
  }

  .home-carousel .item {
    margin-bottom: 47px;
  }

  .home-carousel .item:last-child {
    margin-bottom: 0;
  }

  .location-detail-address .map-layer {
    padding-bottom: 0;
  }

  .location-detail-address .location-wrap {
    padding-bottom: 30px;
  }

  .back-to-map .send-enquiry-btn-mob {
    margin-top: 15px;
  }

  .filter-btn .btn.for-sale-link {
    float: none;
  }

  .sale-outer .filter-btn .btn.send-enquiry-btn {
    float: none !important;
    width: 211px;
  }

  .sale-outer .filter-left {
    margin-bottom: 0;
  }

  .inner-pages .main.range-outer {
    padding-bottom: 20px;
  }

  .main .inner-links,.home-style-name-block .img-caption {
    margin-left: 0;
  }

  #location-wrap .container {
    padding: 0;
  }

  #location-wrap .row {
    margin: 0;
  }

  .map-sm-8,.location-detail-address .map-sm-8 {
    width: 100%;
    padding: 0;
  }

  .location-map-outer {
    padding-bottom: 300px;
  }

  .packages-detail-outer .map-packages-detail {
    padding-left: 22px;
    padding-right: 22px;
  }

  .packages-detail-outer .map-packages-detail h4 {
    margin-bottom: 13px;
  }

  .packages-available {
    margin-bottom: 0;
  }

  .img-caption {
    display: none;
  }

  .filter-map-slide .container .row {
    margin: 0 -15px;
  }

  .filter-map-slide .container {
    padding: 0 22px;
  }

  .filter-map-slide .container .row {
    margin: 0 -22px;
  }

  .filter-map-slide .map-packages-detail .packages-detail .row {
    margin: 0 -15px;
  }

  .selection-outer-view h1 {
    padding-right: 0;
  }

  .page-template-homeland .filter-outer {
    position: static;
    margin-top: 20px;
    float: left;
    width: 100%;
    text-align: center;
  }

  .filter-outer {
    position: static;
    margin-top: 30px;
    float: left;
    width: 100%;
    text-align: center;
  }

  .packages-detail-outer .map-packages-detail {
    position: static;
  }

  .location-detail-push .filter-map-slide .map-sm-8 {
    padding-right: 0;
  }

  .location-detail-push .location-detail-address .map-packages-detail {
    width: 100%;
  }

  .location-detail-push .location-detail-address .filter-map-slide .map-sm-8 {
    padding-right: 0;
  }

  .btn-block.floorplanBtn.floorplanpdf-inclusions-outer {
    max-width: none;
    margin-left: 0px;
  }

  .btn-block.floorplanBtn.floorplanpdf-inclusions-outer .btn-secondary.btn {
    width: 100%;
  }

  .gallery-floorplanpdf-outer.filter-left .btn {
    max-width: none;
  }

  .filter-listing > li { flex:0 0 50%; margin-bottom: 23px; max-width: 50%;}
  .filter-listing li label { margin-bottom: 10px; }
  .filter-wrapper .filter-outer { margin-top: 0; }
  .apply-filter-left .filter-outer a { width: 160px; height: 38px; line-height: 38px; }
  .filter-wrapper-home .filter-listing li:last-child label { display: none; }
  .filter-wrapper-home .filter-listing li:last-child .btn-secondary { padding-left: 20px; }
  .filter-wrapper .filter-listing li .btn-secondary em { top:8px; left: -7px; }
  .filter-wrapper-home .filter-listing li:last-child { flex: 0 0 100%; -webkit-flex: 0 0 100%; }
  .filter-wrapper-home .filter-listing li:last-child .btn-secondary { text-align: left; }
  .small-header .header-inner .logo { margin-top: 0; }
  .news-list-block { margin-bottom: 25px; }
  .news-main-outer .standard-wrap .wide-column { width: 100%; }
  .cta-news .right-action-content { width: 100%; padding-left: 15px; }
  .cta-news .call-action-content p { padding-right: 15px; }
  .news-main-outer .wide-column h3 { padding-top: 15px; }
  .news-main-outer .standard-banner-wrap { margin-top: 20px; }
  .cta-news .call-action-content { padding: 15px; }
  .call-action-outer { margin-top: 15px; }
  .news-main-outer .wide-column p { padding-left: 0; padding-right: 0; }
  .news-main-outer .wide-column h3 { padding-left: 0; padding-right: 0; }
  .filter-button-outer { margin-top: 8px; }
  .header-inner nav { display: block; }
  .mobile-menu-inner ul { border-bottom: 1px solid #fff; margin-bottom: 30px; padding-bottom: 15px; padding-right: 0; padding-left: 0; }
  .header-inner .enquiry-button .yellow-btn { background: #d3bc8d; color: #fff; font-weight: 700; width: 162px; height: 30px; line-height: 24px; font-size: 16px; text-align: center; display: inline-block; float: none !important; }
  .mobile-menu-inner nav { border-bottom: 0; margin-bottom: 10px; }
  .news-outer .left-news-column { width: 100%; } 
  .news-outer .right-news-column { width: 100%; }
  footer .middle-links .col-sm-6 { width: 100%; }
  .meet-team-outer .standard-wrap { padding-left: 14px; }
  .meet-team-outer .standard-wrap p { padding-left: 0; }
  .news-main-outer .standard-wrap { padding: 0; }
  #location-wrap .filter-left { padding-left: 0; padding-right: 0; }
  .location-map { padding-left: 0; padding-right: 0; }
  .cms-page .article-author { margin-left: 0; margin-right: 0; }
  .cms-page .wide-column { padding-left: 0; padding-right: 0; width: 100%; }
  .cms-page.meet-team-outer .standard-wrap { margin-bottom: 30px; }
  .inner-pages .main.meet-team-outer.cms-page { padding-bottom: 20px; }
  .cms-page .value-caption { padding: 15px; }
  .home-style-wrap .imagefill.slider-inner { height: 0; }

  /* maitri */
/*
   .banner-slider .slider-inner{
        height: 375px;
    }
*/
    /* maitri */
}

@media (max-width:568px) {
  .listing .listing-option {
    width: 100%;
    height: auto !important;
  }
}

@media (max-width:480px) {
  .filter-listing > li { flex: 0 0 100%; -webkit-flex: 0 0 100%;max-width: 100%; }
  .filter-listing li { margin-bottom: 20px; }
  .filter-listing .dk-selected { height: 44px; line-height: 44px; }
  .filter-wrapper-home .filter-listing li:last-child { flex: 0 0 100%; }
  .filter-listing .combo-box .dk-selected:before { top:16px; }
  .filter-wrapper-home .filter-listing li:last-child .btn-secondary { height: 44px; line-height: 44px; padding-left: 20px; }
  .filter-wrapper .filter-listing li .btn-secondary em { width: 20px; height: 20px; top:6px; left: -7px; }
  .news-main-outer .community-block { margin-top: 10px; float: left; }
  .inner-cta-call { display: block; }
  .cta-news .call-action-content p { margin-bottom: 10px; padding-left: 0; }
  .news-main-outer .standard-wrap h3 { padding-left: 0; }
  .news-main-outer .tag-list-padding .tags-list { max-width: 100%; float: none !important; }

}

@media (max-width:414px) {
  .filter-button-outer { display: inline-block; }
  .filter-wrapper .filter-outer  { text-align: left; }
  .filter-btn .btn.send-enquiry-btn { margin-bottom: 10px; }
  .apply-filter-left .filter-outer a { margin-bottom: 10px; }
}

@media (max-width:374px) {
  .banner-text h2 {
    font-size: 18px;
    line-height: 18px;
  }

  .wrapper,.inner-pages .wrapper {
    padding-top: 54px;
  }

  .slide-filter {
    padding: 30px 15px 30px 15px;
  }

  .tooltip-wrap {
    padding: 6px;
    min-width: 80px;
  }

  .home-option ul {
    padding: 0 30px;
  }

  .close-filters {
    left: 20px;
  }

  .banner .imagefill {
    height: 320px;
  }

  .home-land-outer .home-style-name-block .img-caption .width-length i {
    padding: 0 8px;
    font-size: 16px;
  }

  .home-land-outer .home-style-name-block .img-caption .facility-list {
    padding: 9px 20px;
  }

  .inner-pages .main {
    padding-top: 4px;
  }


  /* maitri */

  .banner-slider .slider-inner{
        height: 300px;
        padding-bottom: 0;
    }

    .home-style-wrap .imagefill.slider-inner {
      height: 300px;
      padding-bottom: 0;
    }

    .home-style-wrap .imagefill.slider-inner img {
      height: 100% !important;
    }
}

@media (max-width:767px) and (max-height:600px) {
  .mobile-menu .social-media {
    margin-top: 30px;
  }

  .mobile-menu {
    padding: 70px 23px 15px;
  }

  nav {
    margin-bottom: 30px;
    padding-bottom: 10px;
  }
}